--@non-debug@
local BossReady, private = ...
--@end-non-debug@
local Locale = Inspect.System.Language()
if Locale ~= "German" then return end

-- the handle-unlocalized only needs to be added for the non enUS files
-- it will allow end users to see something, even if it isn't in their language
local translations = {
	["/br combat - toggles whether addon is hidden in combat"] = "/br kampf - schaltet um, ob das Fenster im Kampf angezeigt werden soll", -- Needs review
	["/br debug - turns on/off debugging info"] = "/br debug - schaltet Debug Info an/aus.",
	["/br show | hide - shows/hides frame"] = "/br anzeigen | verstecken - zeigt/versteckt die Anzeige.",
	["/br version - displays the addon version number"] = "/br version - zeigt die Addon Version an.",
	AFK = "AFK",
	["Aegis of Salvation"] = "Aigis der Erlösung", -- Needs review
	["All players are buffed with Dexterity"] = "Alle Spieler haben einen Geschicklichkeits-Buff", -- Needs review
	["All players are buffed with Endurance"] = "Alle Spieler haben einen Ausdauer-Buff", -- Needs review
	["All players are buffed with Intelligence"] = "Alle Spieler haben einen Intelligenz-Buff", -- Needs review
	["All players are buffed with Strength"] = "Alle Spieler haben einen Stärke-Buff", -- Needs review
	["All players are buffed with Wisdom"] = "Alle Spieler haben einen Weisheits-Buff", -- Needs review
	["All players are ready"] = "Alle Spieler sind bereit", -- Needs review
	["All players fully soul healed"] = "Alle Spieler haben 100% Seele", -- Needs review
	["All players have a food buff"] = "Alle Spieler benutzen Buff-Food", -- Needs review
	["All players have a stone weapon buff"] = "Alle Spieler haben einen Waffenstein-Buff", -- Needs review
	["All players have full planar charges"] = "Alle Spieler haben volle Ebenenladungen", -- Needs review
	["All players have taken a resistance vial"] = "Alle Spieler haben eine Resistenz-Phiole genommen", -- Needs review
	["All players have taken a vial"] = "Alle Spieler benutzen eine Phiole", -- Needs review
	["Ancient Burning Manastone"] = "Alter Brennender Manastein", -- Needs review
	["Ancient Burning Powerstone"] = "Brennender Machtstein", -- Needs review
	["Ancient Burning Spellstone"] = "Alter Brennender Zauberstein", -- Needs review
	["Ancient Burning Witchstone"] = "Alter Brennender Hexenstein", -- Needs review
	["Ancient Exquisite Oilstone"] = "Alter Exquisiter Ölstein", -- Needs review
	["Ancient Exquisite Whetstone"] = "Alter Exquisiter Schleifstein", -- Needs review
	["Ancient Heroic Brightsurge Vial"] = "Alte Heroische Lichtflut-Phiole",
	["Ancient Heroic Enduring Vial"] = "Alte Heroische Beständige Phiole",
	["Ancient Heroic Fortified Vial"] = "Alte Heroische Verstärkte Phiole",
	["Ancient Heroic Manasurge Vial"] = "Alte Heroische Manaschub-Phiole",
	["Ancient Heroic Powersurge Vial"] = "Alte Heroische Machtschub-Phiole",
	["Ancient Massive Weaponstone"] = "Alter Massiver Waffenstein", -- Needs review
	Basics = "Hauptattribute",
	["BossReady default values reset"] = "BossReady auf Standardeinstellungen zurückgesetzt.",
	["BossReady frame will be hidden in combat"] = "BossReady Fenster wird im Kampf versteckt", -- Needs review
	["BossReady frame will continue to be shown in combat"] = "BossReady Fenster wird weiterhin im Kampf angezeigt", -- Needs review
	["BossReady version"] = "BossReady Version",
	Buffs = "Stärkungen",
	["Burning Manastone"] = "Brennender Manastein", -- Needs review
	["Burning Powerstone"] = "Brennender Machtstein", -- Needs review
	["Burning Spellstone"] = "Brennender Zauberstein", -- Needs review
	["Burning Witchstone"] = "Brennender Hexenstein", -- Needs review
	["Combat Preparation"] = "Gewappnet",
	DPS = "Schaden",
	["Debugging info will NOT now be displayed for BossReady."] = "Debug Info wird jetzt nicht mehr für BossReady angezeigt.",
	["Debugging info will now be displayed for BossReady."] = "Debug Info wird nun für BossReady angezeigt.",
	Dexterity = "Geschicklichkeit",
	["Drake Filet"] = "Drakenfilet",
	Endurance = "Ausdauer",
	["Exquisite Oilstone"] = "Exquisiter Ölstein", -- Needs review
	["Exquisite Whetstone"] = "Exquisiter Schleifstein", -- Needs review
	["Fanfare of Knowledge"] = "Fanfare des Wissens",
	["Fanfare of Power"] = "Fanfare der Macht",
	["Fanfare of Vigor"] = "Fanfare der Lebenskraft",
	["Flaring Intellect"] = "Flammender Intellekt",
	["Focus of Body"] = "Körperfokus",
	["Following players are AFK"] = "Folgende Spieler sind AFK",
	["Following players are flagged PvP"] = "Folgende Spieler sind PVP-markiert",
	["Following players are missing a Dexterity buff"] = "Folgende Spieler haben keinen Geschicklichkeits-Buff",
	["Following players are missing a Strength buff"] = "Folgende Spieler haben keinen Stärke-Buff",
	["Following players are missing a Wisdom buff"] = "Folgende Spieler haben keinen Weisheits-Buff",
	["Following players are missing a food buff"] = "Folgende Spieler haben kein Buff-Food",
	["Following players are missing a resistance vial"] = "Folgende Spieler haben keine Resistenzen-Phiolen",
	["Following players are missing a stone weapon buff"] = "Folgende Spieler haben keinen Waffenstein-Buff", -- Needs review
	["Following players are missing a vial or slacking"] = "Folgende Spieler haben keine aktuellen oder schwachen Phiolen",
	["Following players are missing an Endurance buff"] = "Folgende Spieler haben keinen Ausdauer-Buff",
	["Following players are missing an Intelligence buff"] = "Folgende Spieler haben keinen Intelligenz-Buff",
	["Following players are missing planar charges"] = "Folgende Spieler haben keine vollen Ebenenladungen",
	["Following players are not fully soul healed"] = "Folgende Spieler haben keine 100% Seele",
	["Following players are not ready"] = "Folgende Spieler sind nicht bereit",
	["Following players are offline"] = "Folgende Spieler sind Offline",
	["Following players are using old vials"] = "Folgende Spieler benutzen alte Phiolen",
	Food = "Essen",
	["Gravemaker Steak"] = "Grabschaufler-Steak",
	Healer = "Heiler",
	Health = "Gesundheit",
	["Heroic Brightsurge Vial"] = "Heroische Lichtflut-Phiole",
	["Heroic Enduring Vial"] = "Heroische Beständige Phiole",
	["Heroic Heartshatter Vial"] = "Heroische Herzzerreißende Phiole",
	["Heroic Powersurge Vial"] = "Heroische Machtschub-Phiole",
	["Heroic Spiritshatter Vial"] = "Heroische Gemütszerrüttende Phiole",
	["Icewatch Cupcake"] = "Eiswacht-Napfkuchen",
	Intelligence = "Intelligenz",
	["Life of the Era"] = "Leben des Zeitalters",
	["Loaded Successfully"] = "Erfolgreich geladen",
	Mana = "Mana",
	["Massive Weaponstone"] = "Massiver Waffenstein", -- Needs review
	["Mighty Brightsurge Vial"] = "Mächtige Lichtflut-Phiole",
	["Mighty Enduring Vial"] = "Mächtige Beständige Phiole",
	["Mighty Fortified Vial"] = "Mächtige Verstärkte Phiole",
	["Mighty Manasurge Vial"] = "Mächtige Manaschub-Phiole",
	["Mighty Powersurge Vial"] = "Mächtige Machtschub-Phiole",
	["Neddras Might"] = "Neddras Kraft",
	["No players are AFK"] = "Kein Spieler ist AFK",
	["No players are flagged for PvP"] = "Kein Spieler ist PvP-markiert", -- Needs review
	["No players are offline"] = "Kein Spieler ist offline",
	["No-one is slacking and using old vials"] = "Niemand benutzt schwächere oder alte Phiolen",
	["Noble Blessing"] = "Edle Segnung",
	Offline = "Nicht verbunden",
	Planar = "Ladungen",
	PvP = "PVP",
	Ready = "Bereit",
	["Resist Vials"] = "Resi-Phiolen",
	["Slacking Vials"] = "Schwache Phiolen",
	Stats = "Einzelattribute",
	Stones = "Steine", -- Needs review
	Strength = "Stärke",
	Support = "Unterstützer",
	Tank = "Tanks",
	["To move the window drag it about, for other options please type /br"] = "Zum verschieben der Anzeige einfach ziehen, für weitere Optionen /br eingeben.",
	["Vial of Air Resistance"] = "Phiole der Luftresistenz",
	["Vial of Death Resistance"] = "Phiole der Todesresistenz",
	["Vial of Earth Resistance"] = "Phiole der Erdresistenz",
	["Vial of Fire Resistance"] = "Phiole der Feuerresistenz",
	["Vial of Life Resistance"] = "Phiole der Lebensresistenz",
	["Vial of Water Resistance"] = "Phiole der Wasserresistenz",
	Vials = "Phiolen",
	["Vials, Stones etc"] = "Phiolen, Steine etc",
	Vitality = "Vitalität",
	Wisdom = "Weisheit",
	["Wisdom of the Era"] = "Weisheit des Zeitalters",
	combat = "kampf", -- Needs review
	debug = "debug",
	hide = "verstecken",
	list = "auflisten",
	refresh = "neuladen", -- Needs review
	reset = "zurücksetzen",
	show = "anzeigen",
	version = "version",
	["version not found"] = "Version nicht gefunden",
}


BossReady:RegisterLocale(Locale, translations)
translations = nil
