--@non-debug@
local BossReady, private = ...
--@end-non-debug@
local Locale = Inspect.System.Language()
if Locale ~= "Korean" then return end

local translations = {
	["/br combat - toggles whether addon is hidden in combat"] = "/br combat - toggles whether addon is hidden in combat", -- Requires localization
	["/br debug - turns on/off debugging info"] = "/br debug - turns on/off debugging info", -- Requires localization
	["/br show | hide - shows/hides frame"] = "/br show | hide - shows/hides frame", -- Requires localization
	["/br version - displays the addon version number"] = "/br version - displays the addon version number", -- Requires localization
	AFK = "AFK", -- Requires localization
	["Aegis of Salvation"] = "Aegis of Salvation", -- Requires localization
	["All players are buffed with Dexterity"] = "All players are buffed with Dexterity", -- Requires localization
	["All players are buffed with Endurance"] = "All players are buffed with Endurance", -- Requires localization
	["All players are buffed with Intelligence"] = "All players are buffed with Intelligence", -- Requires localization
	["All players are buffed with Strength"] = "All players are buffed with Strength", -- Requires localization
	["All players are buffed with Wisdom"] = "All players are buffed with Wisdom", -- Requires localization
	["All players are ready"] = "All players are ready", -- Requires localization
	["All players fully soul healed"] = "All players fully soul healed", -- Requires localization
	["All players have a food buff"] = "All players have a food buff", -- Requires localization
	["All players have a stone weapon buff"] = "All players have a stone weapon buff", -- Requires localization
	["All players have full planar charges"] = "All players have full planar charges", -- Requires localization
	["All players have taken a resistance vial"] = "All players have taken a resistance vial", -- Requires localization
	["All players have taken a vial"] = "All players have taken a vial", -- Requires localization
	["Ancient Burning Manastone"] = "Ancient Burning Manastone", -- Requires localization
	["Ancient Burning Powerstone"] = "Ancient Burning Powerstone", -- Requires localization
	["Ancient Burning Spellstone"] = "Ancient Burning Spellstone", -- Requires localization
	["Ancient Burning Witchstone"] = "Ancient Burning Witchstone", -- Requires localization
	["Ancient Exquisite Oilstone"] = "Ancient Exquisite Oilstone", -- Requires localization
	["Ancient Exquisite Whetstone"] = "Ancient Exquisite Whetstone", -- Requires localization
	["Ancient Heroic Brightsurge Vial"] = "Ancient Heroic Brightsurge Vial", -- Requires localization
	["Ancient Heroic Enduring Vial"] = "Ancient Heroic Enduring Vial", -- Requires localization
	["Ancient Heroic Fortified Vial"] = "Ancient Heroic Fortified Vial", -- Requires localization
	["Ancient Heroic Manasurge Vial"] = "Ancient Heroic Manasurge Vial", -- Requires localization
	["Ancient Heroic Powersurge Vial"] = "Ancient Heroic Powersurge Vial", -- Requires localization
	["Ancient Massive Weaponstone"] = "Ancient Massive Weaponstone", -- Requires localization
	Basics = "Basics", -- Requires localization
	["BossReady default values reset"] = "BossReady default values reset", -- Requires localization
	["BossReady frame will be hidden in combat"] = "BossReady frame will be hidden in combat", -- Requires localization
	["BossReady frame will continue to be shown in combat"] = "BossReady frame will continue to be shown in combat", -- Requires localization
	["BossReady version"] = "BossReady version", -- Requires localization
	Buffs = "Buffs", -- Requires localization
	["Burning Manastone"] = "Burning Manastone", -- Requires localization
	["Burning Powerstone"] = "Burning Powerstone", -- Requires localization
	["Burning Spellstone"] = "Burning Spellstone", -- Requires localization
	["Burning Witchstone"] = "Burning Witchstone", -- Requires localization
	["Combat Preparation"] = "Combat Preparation", -- Requires localization
	DPS = "DPS", -- Requires localization
	["Debugging info will NOT now be displayed for BossReady."] = "Debugging info will NOT now be displayed for BossReady.", -- Requires localization
	["Debugging info will now be displayed for BossReady."] = "Debugging info will now be displayed for BossReady.", -- Requires localization
	Dexterity = "Dexterity", -- Requires localization
	["Drake Filet"] = "Drake Filet", -- Requires localization
	Endurance = "Endurance", -- Requires localization
	["Exquisite Oilstone"] = "Exquisite Oilstone", -- Requires localization
	["Exquisite Whetstone"] = "Exquisite Whetstone", -- Requires localization
	["Fanfare of Knowledge"] = "Fanfare of Knowledge", -- Requires localization
	["Fanfare of Power"] = "Fanfare of Power", -- Requires localization
	["Fanfare of Vigor"] = "Fanfare of Vigor", -- Requires localization
	["Flaring Intellect"] = "Flaring Intellect", -- Requires localization
	["Focus of Body"] = "Focus of Body", -- Requires localization
	["Following players are AFK"] = "Following players are AFK", -- Requires localization
	["Following players are flagged PvP"] = "Following players are flagged PvP", -- Requires localization
	["Following players are missing a Dexterity buff"] = "Following players are missing a Dexterity buff", -- Requires localization
	["Following players are missing a Strength buff"] = "Following players are missing a Strength buff", -- Requires localization
	["Following players are missing a Wisdom buff"] = "Following players are missing a Wisdom buff", -- Requires localization
	["Following players are missing a food buff"] = "Following players are missing a food buff", -- Requires localization
	["Following players are missing a resistance vial"] = "Following players are missing a resistance vial", -- Requires localization
	["Following players are missing a stone weapon buff"] = "Following players are missing a stone weapon buff", -- Requires localization
	["Following players are missing a vial or slacking"] = "Following players are missing a vial or slacking", -- Requires localization
	["Following players are missing an Endurance buff"] = "Following players are missing an Endurance buff", -- Requires localization
	["Following players are missing an Intelligence buff"] = "Following players are missing an Intelligence buff", -- Requires localization
	["Following players are missing planar charges"] = "Following players are missing planar charges", -- Requires localization
	["Following players are not fully soul healed"] = "Following players are not fully soul healed", -- Requires localization
	["Following players are not ready"] = "Following players are not ready", -- Requires localization
	["Following players are offline"] = "Following players are offline", -- Requires localization
	["Following players are using old vials"] = "Following players are using old vials", -- Requires localization
	Food = "Food", -- Requires localization
	["Gravemaker Steak"] = "Gravemaker Steak", -- Requires localization
	Healer = "Healer", -- Requires localization
	Health = "Health", -- Requires localization
	["Heroic Brightsurge Vial"] = "Heroic Brightsurge Vial", -- Requires localization
	["Heroic Enduring Vial"] = "Heroic Enduring Vial", -- Requires localization
	["Heroic Heartshatter Vial"] = "Heroic Heartshatter Vial", -- Requires localization
	["Heroic Powersurge Vial"] = "Heroic Powersurge Vial", -- Requires localization
	["Heroic Spiritshatter Vial"] = "Heroic Spiritshatter Vial", -- Requires localization
	["Icewatch Cupcake"] = "Icewatch Cupcake", -- Requires localization
	Intelligence = "Intelligence", -- Requires localization
	["Life of the Era"] = "Life of the Era", -- Requires localization
	["Loaded Successfully"] = "Loaded Successfully", -- Requires localization
	Mana = "Mana", -- Requires localization
	["Massive Weaponstone"] = "Massive Weaponstone", -- Requires localization
	["Mighty Brightsurge Vial"] = "Mighty Brightsurge Vial", -- Requires localization
	["Mighty Enduring Vial"] = "Mighty Enduring Vial", -- Requires localization
	["Mighty Fortified Vial"] = "Mighty Fortified Vial", -- Requires localization
	["Mighty Manasurge Vial"] = "Mighty Manasurge Vial", -- Requires localization
	["Mighty Powersurge Vial"] = "Mighty Powersurge Vial", -- Requires localization
	["Neddras Might"] = [=[Neddra's Might
]=], -- Requires localization
	["No players are AFK"] = "No players are AFK", -- Requires localization
	["No players are flagged for PvP"] = "No players are flagged for PvP", -- Requires localization
	["No players are offline"] = "No players are offline", -- Requires localization
	["No-one is slacking and using old vials"] = "No-one is slacking and using old vials", -- Requires localization
	["Noble Blessing"] = "Noble Blessing", -- Requires localization
	Offline = "Offline", -- Requires localization
	Planar = "Planar", -- Requires localization
	PvP = "PvP", -- Requires localization
	Ready = "Ready", -- Requires localization
	["Resist Vials"] = "Resist Vials", -- Requires localization
	["Slacking Vials"] = "Slacking Vials", -- Requires localization
	Stats = "Stats", -- Requires localization
	Stones = "Stones", -- Requires localization
	Strength = "Strength", -- Requires localization
	Support = "Support", -- Requires localization
	Tank = "Tank", -- Requires localization
	["To move the window drag it about, for other options please type /br"] = "To move the window drag it about, for other options please type /br", -- Requires localization
	["Vial of Air Resistance"] = "Vial of Air Resistance", -- Requires localization
	["Vial of Death Resistance"] = "Vial of Death Resistance", -- Requires localization
	["Vial of Earth Resistance"] = "Vial of Earth Resistance", -- Requires localization
	["Vial of Fire Resistance"] = "Vial of Fire Resistance", -- Requires localization
	["Vial of Life Resistance"] = "Vial of Life Resistance", -- Requires localization
	["Vial of Water Resistance"] = "Vial of Water Resistance", -- Requires localization
	Vials = "Vials", -- Requires localization
	["Vials, Stones etc"] = "Vials, Stones etc", -- Requires localization
	Vitality = "Vitality", -- Requires localization
	Wisdom = "Wisdom", -- Requires localization
	["Wisdom of the Era"] = "Wisdom of the Era", -- Requires localization
	combat = "combat", -- Requires localization
	debug = "debug", -- Requires localization
	hide = "hide", -- Requires localization
	list = "list", -- Requires localization
	refresh = "refresh", -- Requires localization
	reset = "reset", -- Requires localization
	show = "show", -- Requires localization
	version = "version", -- Requires localization
	["version not found"] = "version not found", -- Requires localization
}


BossReady:RegisterLocale(Locale, translations)
translations = nil
