--@non-debug@
local BossReady, private = ...
--@end-non-debug@
local Locale = Inspect.System.Language()
if Locale ~= "English" then return end

local translations = {
	["Debugging info will now be displayed for BossReady."] = true,
	["Debugging info will NOT now be displayed for BossReady."] = true,
	["debug"] = true,
	["show"] = true,
	["hide"] = true,
	
	["list"] = true,
	["version"] = true,
	["reset"] = true,
	["BossReady version"] = true,
	["BossReady default values reset"] = true,
-- 10	
	["/br show | hide - shows/hides frame"] = true,
	["/br debug - turns on/off debugging info"] = true,
	["/br version - displays the addon version number"] = true,
	["Following players are offline"] = true,
	["Following players are AFK"] = true,
	
	["Following players are not ready"] = true,
	["Following players are flagged PvP"] = true,
	["Following players are not fully soul healed"] = true,
	["Following players are missing planar charges"] = true,
	["Health"] = true,
-- 20	
	["Tank"] = true,
	["Healer"] = true,
	["Support"] = true,
	["DPS"] = true,
	["Mana"] = true,
	
	["Offline"] = true,
	["AFK"] = true,
	["PvP"] = true,
	["Ready"] = true,
	["Vitality"] = true,
-- 30	
	["Planar"] = true,
	["version not found"] = true,
	["Loaded Successfully"] = true,
	["To move the window drag it about, for other options please type /br"] = true,
	["Slacking Vials"] = true,
	["Food"] = true,

	["Mighty Enduring Vial"] = true,
	["Mighty Fortified Vial"] = true,
	["Mighty Brightsurge Vial"] = true,
	["Mighty Powersurge Vial"] = true,
	["Mighty Manasurge Vial"] = true,
-- 40
	["Heroic Brightsurge Vial"] = true,
	["Heroic Powersurge Vial"] = true,
	["Heroic Enduring Vial"] = true,
	["Heroic Fortified Vial"] = true,
	["Heroic Manasurge Vial"] = true,

	["Ancient Heroic Brightsurge Vial"] = true,
	["Ancient Heroic Powersurge Vial"] = true,
	["Ancient Heroic Enduring Vial"] = true,
	["Ancient Heroic Fortified Vial"] = true,
	["Ancient Heroic Manasurge Vial"] = true,
-- 50
	["Vial of Death Resistance"] = true,
	["Vial of Life Resistance"] = true,
	["Vial of Air Resistance"] = true,
	["Vial of Water Resistance"] = true,
	["Vial of Earth Resistance"] = true,

	["Vial of Fire Resistance"] = true,
	["Heroic Heartshatter Vial"] = true,
	["Heroic Spiritshatter Vial"] = true,
	["Vials"] = true,
	["Resist Vials"] = true,
	["Vials, Stones etc"] = true,
-- 60	
	["Basics"] = true,
	["Buffs"] = true,
	["Drake Filet"] = true,
	["Icewatch Cupcake"] = true,
	["Gravemaker Steak"] = true,
	
	["Endurance"] = true,
	["Neddras Might"] = "Neddra's Might",
	["Fanfare of Vigor"] = true, 
	["Noble Blessing"] = true, 
	["Life of the Era"] = true, 
-- 70
	["Aegis of Salvation"] = true, 
	["Stats"] = true,
	["Following players are missing a vial or slacking"] = true,
	["Following players are using old vials"] = true,
	["Following players are missing a resistance vial"] = true,
	
	["Following players are missing a food buff"] = true,
	["Following players are missing an Endurance buff"] = true,
	["No-one is slacking and using old vials"] = true,
	["Strength"] = true,
	["Intelligence"] = true,
-- 80
	["Wisdom"] = true,
	["Dexterity"] = true,
	["Following players are missing a Strength buff"] = true,
	["Following players are missing an Intelligence buff"] = true,
	["Following players are missing a Wisdom buff"] = true,
	
	["Following players are missing a Dexterity buff"] = true,
	["Focus of Body"] = true,
	["Fanfare of Power"] = true,
	["Flaring Intellect"] = true,
	["Fanfare of Knowledge"] = true,
-- 90	
	["Wisdom of the Era"] = true,
	["Combat Preparation"] = true,
	["refresh"] = true,
	["No players are offline"] = true,
	["No players are AFK"] = true,
	
	["All players are ready"] = true,
	["No players are flagged for PvP"] = true,
	["All players fully soul healed"] = true,
	["All players have full planar charges"] = true,
	["All players have taken a vial"] = true,
-- 100
	["All players have taken a resistance vial"] = true,
	["All players have a food buff"] = true,
	["All players are buffed with Endurance"] = true,
	["All players are buffed with Strength"] = true,
	["All players are buffed with Intelligence"] = true,
	
	["All players are buffed with Wisdom"] = true,
	["All players are buffed with Dexterity"] = true,
	["combat"] = true,
	["BossReady frame will be hidden in combat"] = true,
	["BossReady frame will continue to be shown in combat"] = true,
-- 110
	["/br combat - toggles whether addon is hidden in combat"] = true,
	["Stones"] = true,
	["Exquisite Oilstone"] = true,
	["Ancient Exquisite Oilstone"] = true,
	["Exquisite Whetstone"] = true,
	
	["Ancient Exquisite Whetstone"] = true,
	["Burning Witchstone"] = true,
	["Ancient Burning Witchstone"] = true,
	["Burning Powerstone"] = true,
	["Ancient Burning Powerstone"] = true,
-- 120
	["Massive Weaponstone"] = true,
	["Ancient Massive Weaponstone"] = true,
	["Burning Spellstone"] = true,
	["Ancient Burning Spellstone"] = true,
	["Burning Manastone"] = true,
	
	["Ancient Burning Manastone"] = true,
	["Following players are missing a stone weapon buff"] = true,
	["All players have a stone weapon buff"] = true,
	["Poisonous Coating"] = true,
	["Thick Armor Plating"] = true,
	
	["Razor-Sharp Spikes"] = true,
}

BossReady:RegisterLocale(Locale, translations)
translations = nil