--@non-debug@
local BossReady, private = ...
--@end-non-debug@

--[[-------------------------------------------------------------------------
 --  Localization
 -------------------------------------------------------------------------]]--

 -- this will automatically be commented out for alphas, betas, and release. only accessable for svn checkout versions
 --[===[@debug@
if not BossReady then
	BossReady = {}
end
--@end-debug@]===]

BossReady.L = BossReady.L or setmetatable({}, {
     __index = function(t, k)
         rawset(t, k, k)
         return k
     end,
     __newindex = function(t, k, v)
         if v == true then
             rawset(t, k, k)
         else
             rawset(t, k, v)
         end
     end,
 })

 function BossReady:RegisterLocale(locale, tbl)
     if locale == "English" or locale == Inspect.System.Language() then
         for k,v in pairs(tbl) do
             if v == true then
                 self.L[k] = k
             elseif type(v) == "string" then
                 self.L[k] = v
             else
                 self.L[k] = k
             end
         end
     end
 end